<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05bd3555e4e624886aaa10fc27f05aea">
  <dict>
    <!--2021-09-17 15:20:44.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:20:44.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
